.item-form {
  font-family: $font-primary;
}

.sheet-header {
  flex: 0 auto;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-bottom: 0px;
  position: relative;
  overflow: visible;

  .profile-img {
    flex: none;
    width: 100px;
    height: auto;
    border: none;
    border-radius: 8px;
    margin: 0 0 12px 3px;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.8);

  }

  .header-fields {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0;
  }

  .name-and-level {
    margin-bottom: 5px;
  }

  .charname {
    display: flex;
    height: 20px;
    padding: 0px;
    margin: 5px 0;
    background: none;
    border-bottom: 1px solid black;
    border: none;
    flex: 1;

    input {
      width: 100%;
      height: 100%;
      margin: 0;
      background: none;
      border: none;
      text-align: center;
      font-size: 1.4em;
      font-weight: bold;
    }
  }

  .level {
    position: absolute;
    left: 2px;
    top: 90px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    margin: 0;
    padding: 0;
    border: none;
    border: none;
    background: none;
    width: 100px;
    filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.8));

    input {
      width: 32px;
      height: 32px;
      line-height: 32px;
      font-size: 1.7em;
      font-weight: bolder;
      background: none;
      border: none;
      text-align: center;
      border-radius: 0;
      color: white;
      width: 100%;
      @include stroke(black, 1px)
    }
  }

}

.sheet-tabs {
  flex: 0;
  margin: 0 !important;
  border: 0 !important;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10;
  background-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.8);
}

.sheet-body {
  height: 258px;
}

.sheet-body .tab {
  position: relative;
  height: 100%;
  overflow-y: auto;
}

.sheet-body .tab .editor {
  height: 100%;
}

.tox {
  .tox-editor-container {
    background: $c-white;
  }

  .tox-edit-area {
    padding: 0 8px;
  }
}

.editor-content {
  padding: 5px;
}